MapFormat: 12

RequiresMod: ra

Title: WW3 v3.0.7 sousse

Author: H + Waggy + Me

Tileset: DESERT

MapSize: 184,164

Bounds: 1,1,182,162

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7, Multi8, Multi9
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi8:
		Name: Multi8
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi9:
		Name: Multi9
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor4: v24
		Owner: Neutral
		Location: 88,92
	Actor5: v26
		Owner: Neutral
		Location: 88,89
	Actor10: v29
		Owner: Neutral
		Location: 91,86
	Actor11: v26
		Owner: Neutral
		Location: 87,84
	Actor31: v31
		Owner: Neutral
		Location: 88,70
	Actor32: v33
		Owner: Neutral
		Location: 85,72
	Actor33: v34
		Owner: Neutral
		Location: 89,74
	Actor34: v36
		Owner: Neutral
		Location: 86,76
	Actor42: mine
		Owner: Neutral
		Location: 110,125
	Actor43: mine
		Owner: Neutral
		Location: 110,122
	Actor44: mine
		Owner: Neutral
		Location: 112,128
	Actor48: mine
		Owner: Neutral
		Location: 134,143
	Actor51: mine
		Owner: Neutral
		Location: 133,119
	Actor52: mine
		Owner: Neutral
		Location: 134,123
	Actor53: mine
		Owner: Neutral
		Location: 135,128
	Actor56: mine
		Owner: Neutral
		Location: 128,135
	Actor49: mine
		Owner: Neutral
		Location: 131,139
	Actor50: mine
		Owner: Neutral
		Location: 109,144
	Actor57: mine
		Owner: Neutral
		Location: 111,147
	Actor58: mine
		Owner: Neutral
		Location: 113,149
	Actor38: mine
		Owner: Neutral
		Location: 113,13
	Actor39: mine
		Owner: Neutral
		Location: 112,16
	Actor41: mine
		Owner: Neutral
		Location: 111,19
	Actor45: mine
		Owner: Neutral
		Location: 112,42
	Actor46: mine
		Owner: Neutral
		Location: 115,45
	Actor47: mine
		Owner: Neutral
		Location: 119,47
	Actor59: mine
		Owner: Neutral
		Location: 133,40
	Actor60: mine
		Owner: Neutral
		Location: 135,42
	Actor61: mine
		Owner: Neutral
		Location: 137,43
	Actor62: mine
		Owner: Neutral
		Location: 132,24
	Actor63: mine
		Owner: Neutral
		Location: 134,28
	Actor64: mine
		Owner: Neutral
		Location: 137,31
	Actor65: mine
		Owner: Neutral
		Location: 89,80
	Actor66: fenc
		Owner: Neutral
		Location: 86,83
	Actor67: fenc
		Owner: Neutral
		Location: 87,83
	Actor68: fenc
		Owner: Neutral
		Location: 89,83
	Actor69: fenc
		Owner: Neutral
		Location: 88,83
	Actor70: fenc
		Owner: Neutral
		Location: 90,83
	Actor72: fenc
		Owner: Neutral
		Location: 86,77
	Actor73: fenc
		Owner: Neutral
		Location: 87,77
	Actor74: fenc
		Owner: Neutral
		Location: 87,77
	Actor75: fenc
		Owner: Neutral
		Location: 88,77
	Actor76: fenc
		Owner: Neutral
		Location: 89,77
	Actor77: fenc
		Owner: Neutral
		Location: 89,77
	Actor79: fenc
		Owner: Neutral
		Location: 90,77
	Actor80: mine
		Owner: Neutral
		Location: 61,97
	Actor81: mine
		Owner: Neutral
		Location: 65,97
	Actor82: mine
		Owner: Neutral
		Location: 124,66
	Actor83: mine
		Owner: Neutral
		Location: 127,67
	Actor84: mine
		Owner: Neutral
		Location: 116,91
	Actor85: mine
		Owner: Neutral
		Location: 120,92
	Actor86: tc01
		Owner: Neutral
		Location: 121,72
	Actor87: t08
		Owner: Neutral
		Location: 108,80
	Actor88: tc01
		Owner: Neutral
		Location: 163,75
	Actor89: t08
		Owner: Neutral
		Location: 149,69
	Actor90: t08
		Owner: Neutral
		Location: 98,81
	Actor91: t08
		Owner: Neutral
		Location: 110,79
	Actor92: t08
		Owner: Neutral
		Location: 99,82
	Actor93: t08
		Owner: Neutral
		Location: 97,83
	Actor94: t08
		Owner: Neutral
		Location: 95,82
	Actor95: t08
		Owner: Neutral
		Location: 103,83
	Actor96: tc01
		Owner: Neutral
		Location: 100,83
	Actor97: tc01
		Owner: Neutral
		Location: 110,80
	Actor98: tc01
		Owner: Neutral
		Location: 130,75
	Actor99: t08
		Owner: Neutral
		Location: 130,94
	Actor100: tc01
		Owner: Neutral
		Location: 126,86
	Actor101: tc01
		Owner: Neutral
		Location: 157,71
	Actor102: t09
		Owner: Neutral
		Location: 178,74
	Actor111: mpspawn
		Owner: Neutral
		Location: 122,22
	Actor113: mpspawn
		Owner: Neutral
		Location: 140,22
	Actor114: mpspawn
		Owner: Neutral
		Location: 122,39
	Actor115: mpspawn
		Owner: Neutral
		Location: 142,39
	Actor116: mpspawn
		Owner: Neutral
		Location: 168,31
	Actor117: mpspawn
		Owner: Neutral
		Location: 122,124
	Actor118: mpspawn
		Owner: Neutral
		Location: 142,124
	Actor119: mpspawn
		Owner: Neutral
		Location: 122,143
	Actor120: mpspawn
		Owner: Neutral
		Location: 140,141
	Actor121: mpspawn
		Owner: Neutral
		Location: 160,136
	Actor78: mine
		Owner: Neutral
		Location: 65,63
	Actor103: mine
		Owner: Neutral
		Location: 69,63
	Actor104: oilb
		Owner: Neutral
		Location: 68,18
	Actor105: oilb
		Owner: Neutral
		Location: 62,17
	Actor106: oilb
		Owner: Neutral
		Location: 65,14
	Actor107: oilb
		Owner: Neutral
		Location: 64,132
	Actor108: oilb
		Owner: Neutral
		Location: 60,132
	Actor109: oilb
		Owner: Neutral
		Location: 62,136
	Actor110: brl3
		Owner: Neutral
		Location: 68,16
	Actor112: barl
		Owner: Neutral
		Location: 68,15
	Actor122: v19
		Owner: Neutral
		Location: 66,17
	Actor123: v19
		Owner: Neutral
		Location: 62,134
	Actor124: brl3
		Owner: Neutral
		Location: 59,136
	Actor125: brl3
		Owner: Neutral
		Location: 59,135
	Actor126: barl
		Owner: Neutral
		Location: 58,135
	Actor127: rock4
		Owner: Neutral
		Location: 131,77
	Actor128: rock5
		Owner: Neutral
		Location: 123,82
	Actor129: rock6
		Owner: Neutral
		Location: 119,75
	Actor130: rock2
		Owner: Neutral
		Location: 115,75
	Actor131: rock7
		Owner: Neutral
		Location: 159,95
	Actor132: rock5
		Owner: Neutral
		Location: 169,94
	Actor133: rock4
		Owner: Neutral
		Location: 143,85
	Actor134: mine
		Owner: Neutral
		Location: 19,147
	Actor135: mine
		Owner: Neutral
		Location: 19,151
	Actor136: mine
		Owner: Neutral
		Location: 24,151
	Actor138: mine
		Owner: Neutral
		Location: 21,11
	Actor139: mine
		Owner: Neutral
		Location: 27,11
	Actor141: mine
		Owner: Neutral
		Location: 27,16
	Actor142: mine
		Owner: Neutral
		Location: 98,63
	Actor143: mine
		Owner: Neutral
		Location: 101,62
	Actor144: mine
		Owner: Neutral
		Location: 95,98
	Actor145: mine
		Owner: Neutral
		Location: 99,99
	Actor148: mine
		Owner: Neutral
		Location: 35,120
	Actor149: mine
		Owner: Neutral
		Location: 31,120
	Actor150: mine
		Owner: Neutral
		Location: 12,119
	Actor146: mine
		Owner: Neutral
		Location: 32,50
	Actor147: mine
		Owner: Neutral
		Location: 28,48
	Actor153: mine
		Owner: Neutral
		Location: 22,38
	Actor154: mine
		Owner: Neutral
		Location: 24,13
	Actor140: mine
		Owner: Neutral
		Location: 22,148
	Actor137: mine
		Owner: Neutral
		Location: 29,92
	Actor155: mine
		Owner: Neutral
		Location: 31,95
	Actor157: mine
		Owner: Neutral
		Location: 35,65
	Actor156: mine
		Owner: Neutral
		Location: 32,67
	Actor158: mine
		Owner: Neutral
		Location: 76,148
	Actor159: mine
		Owner: Neutral
		Location: 76,143
	Actor160: mine
		Owner: Neutral
		Location: 72,141
	Actor161: mine
		Owner: Neutral
		Location: 75,12
	Actor162: mine
		Owner: Neutral
		Location: 75,15
	Actor163: mine
		Owner: Neutral
		Location: 78,16
	Actor164: mine
		Owner: Neutral
		Location: 167,149
	Actor165: mine
		Owner: Neutral
		Location: 166,152
	Actor166: mine
		Owner: Neutral
		Location: 157,147
	Actor167: mine
		Owner: Neutral
		Location: 172,141
	Actor168: mine
		Owner: Neutral
		Location: 172,136
	Actor169: mine
		Owner: Neutral
		Location: 171,131
	Actor170: mine
		Owner: Neutral
		Location: 178,33
	Actor171: mine
		Owner: Neutral
		Location: 178,38
	Actor172: mine
		Owner: Neutral
		Location: 163,22
	Actor173: mine
		Owner: Neutral
		Location: 171,6
	Actor174: mine
		Owner: Neutral
		Location: 177,6
	Actor175: mine
		Owner: Neutral
		Location: 177,11
	Actor179: rock4
		Owner: Neutral
		Location: 79,42
	Actor180: t08
		Owner: Neutral
		Location: 82,42
	Actor181: t08
		Owner: Neutral
		Location: 79,43
	Actor182: tc01
		Owner: Neutral
		Location: 77,37
	Actor183: tc01
		Owner: Neutral
		Location: 74,38
	Actor184: t08
		Owner: Neutral
		Location: 76,39
	Actor185: t08
		Owner: Neutral
		Location: 75,37
	Actor186: t08
		Owner: Neutral
		Location: 79,35
	Actor187: t08
		Owner: Neutral
		Location: 75,40
	Actor188: boxes01
		Owner: Neutral
		Location: 65,18
	Actor189: boxes07
		Owner: Neutral
		Location: 63,132
	Actor190: utilpol1
		Owner: Neutral
		Location: 85,83
	Actor191: utilpol2
		Owner: Neutral
		Location: 85,77
	Actor192: v35
		Owner: Neutral
		Location: 90,76
	Actor193: c9
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 87,86
	Actor194: c6
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 88,75
	Actor195: c2
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 89,73
	Actor196: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 89,87
	Actor197: c1
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 87,90
	Actor198: mine
		Owner: Neutral
		Location: 80,40
	Actor199: mine
		Owner: Neutral
		Location: 82,37
	Actor200: tc01
		Owner: Neutral
		Location: 72,120
	Actor202: tc01
		Owner: Neutral
		Location: 72,116
	Actor203: tc01
		Owner: Neutral
		Location: 76,114
	Actor204: tc01
		Owner: Neutral
		Location: 76,117
	Actor205: tc01
		Owner: Neutral
		Location: 74,117
	Actor206: tc01
		Owner: Neutral
		Location: 73,115
	Actor208: tc01
		Owner: Neutral
		Location: 74,116
	Actor209: t08
		Owner: Neutral
		Location: 72,118
	Actor210: t08
		Owner: Neutral
		Location: 72,117
	Actor201: t08
		Owner: Neutral
		Location: 73,119
	Actor211: t08
		Owner: Neutral
		Location: 75,116
	Actor212: t08
		Owner: Neutral
		Location: 70,117
	Actor214: t08
		Owner: Neutral
		Location: 75,115
	Actor215: t08
		Owner: Neutral
		Location: 72,115
	Actor216: t08
		Owner: Neutral
		Location: 74,113
	Actor217: t08
		Owner: Neutral
		Location: 77,113
	Actor218: t08
		Owner: Neutral
		Location: 78,114
	Actor219: t08
		Owner: Neutral
		Location: 81,116
	Actor220: t08
		Owner: Neutral
		Location: 80,114
	Actor221: mine
		Owner: Neutral
		Location: 80,118
	Actor222: mine
		Owner: Neutral
		Location: 77,120
	Actor207: rock1
		Owner: Neutral
		Location: 78,112
	Actor213: tc01
		Owner: Neutral
		Location: 70,118
	Actor223: tc01
		Owner: Neutral
		Location: 76,111
	Actor224: tc01
		Owner: Neutral
		Location: 80,111
	Actor225: tc01
		Owner: Neutral
		Location: 80,42
	Actor226: tc01
		Owner: Neutral
		Location: 79,43
	Actor227: t08
		Owner: Neutral
		Location: 78,44
	Actor228: t08
		Owner: Neutral
		Location: 76,42
	Actor229: t08
		Owner: Neutral
		Location: 74,42
	Actor230: t08
		Owner: Neutral
		Location: 73,40
	Actor231: tc01
		Owner: Neutral
		Location: 73,40
	Actor234: tc01
		Owner: Neutral
		Location: 29,70
	Actor236: t08
		Owner: Neutral
		Location: 27,88
	Actor238: t08
		Owner: Neutral
		Location: 32,88
	Actor240: t08
		Owner: Neutral
		Location: 29,71
	Actor244: t08
		Owner: Neutral
		Location: 28,69
	Actor245: t08
		Owner: Neutral
		Location: 31,72
	Actor246: t08
		Owner: Neutral
		Location: 33,89
	Actor247: t08
		Owner: Neutral
		Location: 33,90
	Actor251: tc01
		Owner: Neutral
		Location: 28,67
	Actor232: hosp
		Owner: Neutral
		Location: 48,78
	Actor233: oilb
		Owner: Neutral
		Location: 50,80
	Actor235: oilb
		Owner: Neutral
		Location: 45,77
	Actor237: oilb
		Owner: Neutral
		Location: 158,11
	Actor239: oilb
		Owner: Neutral
		Location: 162,13
	Actor241: oilb
		Owner: Neutral
		Location: 177,158
	Actor242: oilb
		Owner: Neutral
		Location: 178,152
	Actor243: oilb
		Owner: Neutral
		Location: 34,131
	Actor248: oilb
		Owner: Neutral
		Location: 31,39
	Actor249: cycl
		Owner: Neutral
		Location: 29,42
	Actor250: cycl
		Owner: Neutral
		Location: 30,42
	Actor252: cycl
		Owner: Neutral
		Location: 31,42
	Actor253: cycl
		Owner: Neutral
		Location: 31,42
	Actor254: cycl
		Owner: Neutral
		Location: 32,42
	Actor255: cycl
		Owner: Neutral
		Location: 32,42
	Actor256: cycl
		Owner: Neutral
		Location: 33,42
	Actor257: cycl
		Owner: Neutral
		Location: 33,42
	Actor258: cycl
		Owner: Neutral
		Location: 34,42
	Actor259: cycl
		Owner: Neutral
		Location: 34,41
	Actor260: cycl
		Owner: Neutral
		Location: 34,41
	Actor261: cycl
		Owner: Neutral
		Location: 34,41
	Actor263: cycl
		Owner: Neutral
		Location: 34,39
	Actor264: cycl
		Owner: Neutral
		Location: 34,40
	Actor262: cycl
		Owner: Neutral
		Location: 29,41
	Actor265: cycl
		Owner: Neutral
		Location: 29,41
	Actor266: cycl
		Owner: Neutral
		Location: 29,39
	Actor267: cycl
		Owner: Neutral
		Location: 29,39
	Actor268: cycl
		Owner: Neutral
		Location: 29,38
	Actor269: cycl
		Owner: Neutral
		Location: 29,40
	Actor270: cycl
		Owner: Neutral
		Location: 34,37
	Actor271: cycl
		Owner: Neutral
		Location: 34,38
	Actor272: cycl
		Owner: Neutral
		Location: 31,134
	Actor273: cycl
		Owner: Neutral
		Location: 31,132
	Actor274: cycl
		Owner: Neutral
		Location: 31,131
	Actor275: cycl
		Owner: Neutral
		Location: 31,131
	Actor276: cycl
		Owner: Neutral
		Location: 31,134
	Actor277: cycl
		Owner: Neutral
		Location: 31,131
	Actor278: cycl
		Owner: Neutral
		Location: 31,133
	Actor279: cycl
		Owner: Neutral
		Location: 31,130
	Actor280: cycl
		Owner: Neutral
		Location: 31,130
	Actor281: cycl
		Owner: Neutral
		Location: 31,129
	Actor282: cycl
		Owner: Neutral
		Location: 31,129
	Actor283: cycl
		Owner: Neutral
		Location: 33,129
	Actor284: cycl
		Owner: Neutral
		Location: 33,129
	Actor285: cycl
		Owner: Neutral
		Location: 34,129
	Actor286: cycl
		Owner: Neutral
		Location: 31,129
	Actor287: cycl
		Owner: Neutral
		Location: 33,129
	Actor288: cycl
		Owner: Neutral
		Location: 32,129
	Actor289: cycl
		Owner: Neutral
		Location: 36,129
	Actor290: cycl
		Owner: Neutral
		Location: 36,129
	Actor291: cycl
		Owner: Neutral
		Location: 35,129
	Actor292: cycl
		Owner: Neutral
		Location: 37,129
	Actor293: cycl
		Owner: Neutral
		Location: 37,130
	Actor294: cycl
		Owner: Neutral
		Location: 37,130
	Actor295: cycl
		Owner: Neutral
		Location: 37,132
	Actor296: cycl
		Owner: Neutral
		Location: 37,132
	Actor297: cycl
		Owner: Neutral
		Location: 37,131
	Actor298: cycl
		Owner: Neutral
		Location: 37,133
	Actor299: boxes08
		Owner: Neutral
		Location: 33,41
	Actor300: boxes01
		Owner: Neutral
		Location: 30,41
	Actor301: boxes01
		Owner: Neutral
		Location: 32,130
	Actor302: boxes03
		Owner: Neutral
		Location: 36,130
	Actor303: tc01
		Owner: Neutral
		Location: 29,129
	Actor304: t08
		Owner: Neutral
		Location: 28,41
	Actor305: t08
		Owner: Neutral
		Location: 28,39
	Actor306: tc01
		Owner: Neutral
		Location: 27,39
	Actor307: tc01
		Owner: Neutral
		Location: 29,130
	Actor308: t08
		Owner: Neutral
		Location: 30,128
	Actor309: tc01
		Owner: Neutral
		Location: 31,127
	Actor310: tc01
		Owner: Neutral
		Location: 155,49
	Actor311: tc01
		Owner: Neutral
		Location: 161,48
	Actor314: tc01
		Owner: Neutral
		Location: 155,52
	Actor315: tc01
		Owner: Neutral
		Location: 158,51
	Actor316: tc01
		Owner: Neutral
		Location: 159,53
	Actor312: t08
		Owner: Neutral
		Location: 160,51
	Actor313: t08
		Owner: Neutral
		Location: 158,50
	Actor317: t08
		Owner: Neutral
		Location: 155,52
	Actor318: t08
		Owner: Neutral
		Location: 153,54
	Actor319: t08
		Owner: Neutral
		Location: 152,55
	Actor320: t08
		Owner: Neutral
		Location: 161,53
	Actor321: t08
		Owner: Neutral
		Location: 163,51
	Actor322: t08
		Owner: Neutral
		Location: 165,52
	Actor323: t08
		Owner: Neutral
		Location: 163,48
	Actor324: t08
		Owner: Neutral
		Location: 156,112
	Actor325: t08
		Owner: Neutral
		Location: 157,115
	Actor326: t08
		Owner: Neutral
		Location: 158,115
	Actor327: t08
		Owner: Neutral
		Location: 157,113
	Actor328: t08
		Owner: Neutral
		Location: 159,112
	Actor329: t08
		Owner: Neutral
		Location: 158,108
	Actor330: t08
		Owner: Neutral
		Location: 155,108
	Actor331: t08
		Owner: Neutral
		Location: 153,109
	Actor332: t08
		Owner: Neutral
		Location: 153,112
	Actor333: t08
		Owner: Neutral
		Location: 156,110
	Actor334: t08
		Owner: Neutral
		Location: 159,111
	Actor335: tc01
		Owner: Neutral
		Location: 156,110
	Actor336: tc01
		Owner: Neutral
		Location: 157,109
	Actor337: tc01
		Owner: Neutral
		Location: 155,108
	Actor338: tc01
		Owner: Neutral
		Location: 153,110
	Actor339: tc01
		Owner: Neutral
		Location: 152,108
	Actor340: tc01
		Owner: Neutral
		Location: 155,107
	Actor341: tc01
		Owner: Neutral
		Location: 158,108
	Actor342: tc01
		Owner: Neutral
		Location: 159,112
	Actor343: tc01
		Owner: Neutral
		Location: 158,113
	Actor344: tc01
		Owner: Neutral
		Location: 154,114
	Actor345: tc01
		Owner: Neutral
		Location: 158,110
	Actor346: tc01
		Owner: Neutral
		Location: 160,109
	Actor347: tc01
		Owner: Neutral
		Location: 159,107
	Actor348: tc01
		Owner: Neutral
		Location: 154,54
	Actor349: t08
		Owner: Neutral
		Location: 157,54
	Actor350: t04
		Owner: Neutral
		Location: 158,46
	Actor351: t04
		Owner: Neutral
		Location: 180,160
	Actor352: t09
		Owner: Neutral
		Location: 181,41
	Actor353: t04
		Owner: Neutral
		Location: 166,3
	Actor354: tc01
		Owner: Neutral
		Location: 171,20
	Actor355: tc01
		Owner: Neutral
		Location: 173,22
	Actor356: tc01
		Owner: Neutral
		Location: 180,23
	Actor357: tc01
		Owner: Neutral
		Location: 178,20
	Actor358: t08
		Owner: Neutral
		Location: 180,26
	Actor359: t08
		Owner: Neutral
		Location: 179,24
	Actor360: t08
		Owner: Neutral
		Location: 180,22
	Actor361: tc01
		Owner: Neutral
		Location: 178,22
	Actor362: tc01
		Owner: Neutral
		Location: 180,19
	Actor363: tc01
		Owner: Neutral
		Location: 173,24
	Actor364: t08
		Owner: Neutral
		Location: 171,23
	Actor365: t08
		Owner: Neutral
		Location: 172,22
	Actor366: t08
		Owner: Neutral
		Location: 173,26
	Actor367: tc01
		Owner: Neutral
		Location: 177,160
	Actor368: tc01
		Owner: Neutral
		Location: 179,158
	Actor370: tc01
		Owner: Neutral
		Location: 167,160
	Actor371: tc01
		Owner: Neutral
		Location: 162,160
	Actor373: tc01
		Owner: Neutral
		Location: 158,158
	Actor374: tc01
		Owner: Neutral
		Location: 159,159
	Actor375: tc01
		Owner: Neutral
		Location: 161,157
	Actor376: tc01
		Owner: Neutral
		Location: 154,159
	Actor377: tc01
		Owner: Neutral
		Location: 157,161
	Actor378: tc01
		Owner: Neutral
		Location: 156,156
	Actor379: t08
		Owner: Neutral
		Location: 157,158
	Actor380: t08
		Owner: Neutral
		Location: 157,160
	Actor381: t08
		Owner: Neutral
		Location: 163,159
	Actor382: t08
		Owner: Neutral
		Location: 160,161
	Actor383: t08
		Owner: Neutral
		Location: 167,160
	Actor384: t08
		Owner: Neutral
		Location: 175,159
	Actor385: t08
		Owner: Neutral
		Location: 174,161
	Actor386: t08
		Owner: Neutral
		Location: 179,160
	Actor387: t08
		Owner: Neutral
		Location: 180,157
	Actor369: rock1
		Owner: Neutral
		Location: 158,83
	Actor372: rock2
		Owner: Neutral
		Location: 170,88
	Actor388: tc01
		Owner: Neutral
		Location: 157,85
	Actor389: tc01
		Owner: Neutral
		Location: 155,84
	Actor390: tc01
		Owner: Neutral
		Location: 161,84
	Actor391: tc01
		Owner: Neutral
		Location: 164,88
	Actor392: tc01
		Owner: Neutral
		Location: 168,91
	Actor393: tc01
		Owner: Neutral
		Location: 173,88
	Actor394: tc01
		Owner: Neutral
		Location: 172,87
	Actor395: tc01
		Owner: Neutral
		Location: 169,81
	Actor396: tc01
		Owner: Neutral
		Location: 167,81
	Actor397: tc01
		Owner: Neutral
		Location: 152,79
	Actor398: tc01
		Owner: Neutral
		Location: 150,83
	Actor399: tc01
		Owner: Neutral
		Location: 148,86
	Actor400: t08
		Owner: Neutral
		Location: 160,85
	Actor401: t08
		Owner: Neutral
		Location: 156,87
	Actor402: t08
		Owner: Neutral
		Location: 151,85
	Actor403: t08
		Owner: Neutral
		Location: 155,83
	Actor404: t08
		Owner: Neutral
		Location: 149,81
	Actor405: t08
		Owner: Neutral
		Location: 152,81
	Actor406: t08
		Owner: Neutral
		Location: 154,81
	Actor407: t08
		Owner: Neutral
		Location: 155,80
	Actor408: t08
		Owner: Neutral
		Location: 148,85
	Actor409: t08
		Owner: Neutral
		Location: 150,87
	Actor410: t08
		Owner: Neutral
		Location: 164,86
	Actor411: t08
		Owner: Neutral
		Location: 166,87
	Actor412: t08
		Owner: Neutral
		Location: 172,86
	Actor413: t08
		Owner: Neutral
		Location: 176,88
	Actor414: t08
		Owner: Neutral
		Location: 177,89
	Actor415: t08
		Owner: Neutral
		Location: 172,90
	Actor416: t08
		Owner: Neutral
		Location: 178,87
	Actor417: t08
		Owner: Neutral
		Location: 179,85
	Actor418: t08
		Owner: Neutral
		Location: 173,86
	Actor419: tc01
		Owner: Neutral
		Location: 176,87
	Actor420: tc01
		Owner: Neutral
		Location: 173,85
	Actor421: tc01
		Owner: Neutral
		Location: 178,90
	Actor422: tc01
		Owner: Neutral
		Location: 170,90
	Actor423: tc01
		Owner: Neutral
		Location: 168,87
	Actor424: tc01
		Owner: Neutral
		Location: 162,91
	Actor425: tc01
		Owner: Neutral
		Location: 160,92
	Actor426: tc01
		Owner: Neutral
		Location: 154,86
	Actor427: tc01
		Owner: Neutral
		Location: 147,89
	Actor428: tc01
		Owner: Neutral
		Location: 149,76
	Actor429: tc01
		Owner: Neutral
		Location: 152,77
	Actor430: tc01
		Owner: Neutral
		Location: 159,76
	Actor431: tc01
		Owner: Neutral
		Location: 161,76
	Actor432: tc01
		Owner: Neutral
		Location: 161,71
	Actor433: tc01
		Owner: Neutral
		Location: 179,67
	Actor434: tc01
		Owner: Neutral
		Location: 171,68
	Actor435: tc01
		Owner: Neutral
		Location: 167,68
	Actor436: t08
		Owner: Neutral
		Location: 166,70
	Actor437: t08
		Owner: Neutral
		Location: 164,70
	Actor438: t08
		Owner: Neutral
		Location: 169,70
	Actor439: t08
		Owner: Neutral
		Location: 175,68
	Actor440: t08
		Owner: Neutral
		Location: 179,67
	Actor441: t08
		Owner: Neutral
		Location: 177,68
	Actor442: t08
		Owner: Neutral
		Location: 180,66
	Actor443: t08
		Owner: Neutral
		Location: 181,67
	Actor444: t08
		Owner: Neutral
		Location: 163,72
	Actor445: t08
		Owner: Neutral
		Location: 160,72
	Actor446: t08
		Owner: Neutral
		Location: 155,70
	Actor447: t08
		Owner: Neutral
		Location: 155,77
	Actor448: t08
		Owner: Neutral
		Location: 156,78
	Actor449: t08
		Owner: Neutral
		Location: 152,78
	Actor450: t08
		Owner: Neutral
		Location: 148,77
	Actor451: t08
		Owner: Neutral
		Location: 149,80
	Actor452: t08
		Owner: Neutral
		Location: 163,77
	Actor453: t08
		Owner: Neutral
		Location: 161,76
	Actor454: t08
		Owner: Neutral
		Location: 157,77
	Actor455: t08
		Owner: Neutral
		Location: 161,78
	Actor456: t08
		Owner: Neutral
		Location: 163,78
	Actor457: t08
		Owner: Neutral
		Location: 167,82
	Actor458: t08
		Owner: Neutral
		Location: 168,83
	Actor459: t08
		Owner: Neutral
		Location: 171,82
	Actor460: t08
		Owner: Neutral
		Location: 166,79
	Actor461: t08
		Owner: Neutral
		Location: 172,81
	Actor462: t08
		Owner: Neutral
		Location: 167,90
	Actor463: t08
		Owner: Neutral
		Location: 162,91
	Actor464: t08
		Owner: Neutral
		Location: 159,90
	Actor465: t08
		Owner: Neutral
		Location: 153,92
	Actor466: t08
		Owner: Neutral
		Location: 150,92
	Actor467: tc01
		Owner: Neutral
		Location: 146,82
	Actor468: tc01
		Owner: Neutral
		Location: 145,85
	Actor469: tc01
		Owner: Neutral
		Location: 145,87
	Actor470: tc01
		Owner: Neutral
		Location: 149,84
	Actor471: tc01
		Owner: Neutral
		Location: 143,82
	Actor472: t08
		Owner: Neutral
		Location: 146,84
	Actor473: t08
		Owner: Neutral
		Location: 142,84
	Actor474: t08
		Owner: Neutral
		Location: 144,86
	Actor475: t08
		Owner: Neutral
		Location: 143,88
	Actor476: rock5
		Owner: Neutral
		Location: 175,85
	Actor477: rock6
		Owner: Neutral
		Location: 179,82
	Actor478: rock4
		Owner: Neutral
		Location: 110,87
	Actor479: t08
		Owner: Neutral
		Location: 106,84
	Actor480: t08
		Owner: Neutral
		Location: 109,83
	Actor481: t08
		Owner: Neutral
		Location: 105,87
	Actor482: t08
		Owner: Neutral
		Location: 104,85
	Actor483: t08
		Owner: Neutral
		Location: 102,86
	Actor484: t08
		Owner: Neutral
		Location: 99,86
	Actor485: t08
		Owner: Neutral
		Location: 97,86
	Actor486: tc01
		Owner: Neutral
		Location: 100,85
	Actor487: tc01
		Owner: Neutral
		Location: 97,85
	Actor488: tc01
		Owner: Neutral
		Location: 99,89
	Actor489: tc01
		Owner: Neutral
		Location: 107,85
	Actor490: tc01
		Owner: Neutral
		Location: 106,81
	Actor491: tc01
		Owner: Neutral
		Location: 112,83
	Actor492: tc01
		Owner: Neutral
		Location: 109,85
	Actor493: tc01
		Owner: Neutral
		Location: 103,88
	Actor494: tc01
		Owner: Neutral
		Location: 105,83
	Actor495: tc01
		Owner: Neutral
		Location: 109,83
	Actor496: tc01
		Owner: Neutral
		Location: 111,81
	Actor497: tc01
		Owner: Neutral
		Location: 114,82
	Actor498: tc01
		Owner: Neutral
		Location: 112,85
	Actor499: tc01
		Owner: Neutral
		Location: 105,88
	Actor500: tc01
		Owner: Neutral
		Location: 99,86
	Actor501: tc01
		Owner: Neutral
		Location: 105,92
	Actor502: tc01
		Owner: Neutral
		Location: 98,92
	Actor503: tc01
		Owner: Neutral
		Location: 107,90
	Actor504: t08
		Owner: Neutral
		Location: 104,90
	Actor505: t08
		Owner: Neutral
		Location: 101,92
	Actor506: t08
		Owner: Neutral
		Location: 99,88
	Actor507: t08
		Owner: Neutral
		Location: 98,89
	Actor508: t08
		Owner: Neutral
		Location: 109,88
	Actor509: t08
		Owner: Neutral
		Location: 115,85
	Actor510: t08
		Owner: Neutral
		Location: 115,81
	Actor512: tc01
		Owner: Neutral
		Location: 96,87
	Actor513: tc01
		Owner: Neutral
		Location: 103,85
	Actor514: tc01
		Owner: Neutral
		Location: 111,81
	Actor515: tc01
		Owner: Neutral
		Location: 114,78
	Actor516: tc01
		Owner: Neutral
		Location: 110,78
	Actor517: tc01
		Owner: Neutral
		Location: 116,80
	Actor518: tc01
		Owner: Neutral
		Location: 119,78
	Actor519: tc01
		Owner: Neutral
		Location: 111,76
	Actor520: tc01
		Owner: Neutral
		Location: 113,78
	Actor521: tc01
		Owner: Neutral
		Location: 101,90
	Actor522: tc01
		Owner: Neutral
		Location: 94,91
	Actor523: tc01
		Owner: Neutral
		Location: 95,85
	Actor525: t08
		Owner: Neutral
		Location: 101,87
	Actor526: t08
		Owner: Neutral
		Location: 107,87
	Actor527: t08
		Owner: Neutral
		Location: 113,84
	Actor528: t08
		Owner: Neutral
		Location: 118,84
	Actor529: t08
		Owner: Neutral
		Location: 114,81
	Actor530: t08
		Owner: Neutral
		Location: 112,81
	Actor531: t08
		Owner: Neutral
		Location: 108,83
	Actor532: t08
		Owner: Neutral
		Location: 117,81
	Actor533: t08
		Owner: Neutral
		Location: 116,78
	Actor534: tc01
		Owner: Neutral
		Location: 178,76
	Actor535: tc01
		Owner: Neutral
		Location: 180,87
	Actor536: tc01
		Owner: Neutral
		Location: 176,90
	Actor537: t08
		Owner: Neutral
		Location: 177,92
	Actor538: t08
		Owner: Neutral
		Location: 174,90
	Actor539: t08
		Owner: Neutral
		Location: 171,93
	Actor540: t08
		Owner: Neutral
		Location: 173,92
	Actor541: t08
		Owner: Neutral
		Location: 178,75
	Actor511: tc01
		Owner: Neutral
		Location: 97,90
	Actor524: t08
		Owner: Neutral
		Location: 98,91
	Actor542: t08
		Owner: Neutral
		Location: 96,92
	Actor543: t08
		Owner: Neutral
		Location: 96,90
	Actor544: mine
		Owner: Neutral
		Location: 55,43
	Actor545: mine
		Owner: Neutral
		Location: 55,40
	Actor546: mine
		Owner: Neutral
		Location: 55,118
	Actor547: mine
		Owner: Neutral
		Location: 55,115
	Actor548: gmine
		Owner: Neutral
		Location: 19,36
	Actor549: gmine
		Owner: Neutral
		Location: 15,118
	Actor550: mine
		Owner: Neutral
		Location: 47,86
	Actor551: mine
		Owner: Neutral
		Location: 46,71
	Actor552: tc01
		Owner: Neutral
		Location: 105,42
	Actor553: tc01
		Owner: Neutral
		Location: 106,45
	Actor554: tc01
		Owner: Neutral
		Location: 109,48
	Actor555: tc01
		Owner: Neutral
		Location: 111,49
	Actor556: tc01
		Owner: Neutral
		Location: 105,48
	Actor557: tc01
		Owner: Neutral
		Location: 110,47
	Actor558: tc01
		Owner: Neutral
		Location: 105,116
	Actor559: tc01
		Owner: Neutral
		Location: 104,117
	Actor560: tc01
		Owner: Neutral
		Location: 102,119
	Actor561: tc01
		Owner: Neutral
		Location: 102,121
	Actor562: tc01
		Owner: Neutral
		Location: 103,125
	Actor563: tc01
		Owner: Neutral
		Location: 100,124
	Actor564: tc01
		Owner: Neutral
		Location: 104,127
	Actor565: t08
		Owner: Neutral
		Location: 101,126
	Actor566: t08
		Owner: Neutral
		Location: 103,124
	Actor567: t08
		Owner: Neutral
		Location: 103,122
	Actor568: t08
		Owner: Neutral
		Location: 102,121
	Actor569: t08
		Owner: Neutral
		Location: 105,120
	Actor570: t08
		Owner: Neutral
		Location: 102,119
	Actor572: t08
		Owner: Neutral
		Location: 104,119
	Actor573: t08
		Owner: Neutral
		Location: 107,117
	Actor574: t08
		Owner: Neutral
		Location: 101,122
	Actor575: t08
		Owner: Neutral
		Location: 104,122
	Actor576: t08
		Owner: Neutral
		Location: 112,48
	Actor577: t08
		Owner: Neutral
		Location: 112,50
	Actor578: t08
		Owner: Neutral
		Location: 114,51
	Actor579: t08
		Owner: Neutral
		Location: 113,50
	Actor580: t08
		Owner: Neutral
		Location: 108,49
	Actor581: t08
		Owner: Neutral
		Location: 108,46
	Actor582: t08
		Owner: Neutral
		Location: 106,47
	Actor583: t08
		Owner: Neutral
		Location: 104,45
	Actor584: t08
		Owner: Neutral
		Location: 107,43
	Actor585: t08
		Owner: Neutral
		Location: 104,42
	Actor586: t08
		Owner: Neutral
		Location: 104,40
	Actor587: t08
		Owner: Neutral
		Location: 104,43
	Actor588: t08
		Owner: Neutral
		Location: 101,144
	Actor589: t08
		Owner: Neutral
		Location: 101,149
	Actor590: rock5
		Owner: Neutral
		Location: 102,151
	Actor591: tc01
		Owner: Neutral
		Location: 100,144
	Actor592: tc01
		Owner: Neutral
		Location: 103,141
	Actor593: tc01
		Owner: Neutral
		Location: 100,141
	Actor594: tc01
		Owner: Neutral
		Location: 99,142
	Actor595: tc01
		Owner: Neutral
		Location: 98,146
	Actor596: tc01
		Owner: Neutral
		Location: 99,149
	Actor597: tc01
		Owner: Neutral
		Location: 102,152
	Actor598: tc01
		Owner: Neutral
		Location: 102,151
	Actor599: tc01
		Owner: Neutral
		Location: 103,15
	Actor600: tc01
		Owner: Neutral
		Location: 102,17
	Actor601: tc01
		Owner: Neutral
		Location: 108,21
	Actor602: tc01
		Owner: Neutral
		Location: 106,21
	Actor605: tc01
		Owner: Neutral
		Location: 103,13
	Actor606: tc01
		Owner: Neutral
		Location: 105,19
	Actor608: tc01
		Owner: Neutral
		Location: 101,16
	Actor609: tc01
		Owner: Neutral
		Location: 104,14
	Actor610: tc01
		Owner: Neutral
		Location: 104,13
	Actor603: t08
		Owner: Neutral
		Location: 102,20
	Actor604: t08
		Owner: Neutral
		Location: 102,17
	Actor607: t08
		Owner: Neutral
		Location: 105,18
	Actor611: t08
		Owner: Neutral
		Location: 105,19
	Actor612: t08
		Owner: Neutral
		Location: 105,19
	Actor613: t08
		Owner: Neutral
		Location: 104,17
	Actor614: t08
		Owner: Neutral
		Location: 103,17
	Actor615: t08
		Owner: Neutral
		Location: 103,15
	Actor616: t08
		Owner: Neutral
		Location: 106,13
	Actor617: t08
		Owner: Neutral
		Location: 107,12
	Actor618: t08
		Owner: Neutral
		Location: 104,12
	Actor619: t08
		Owner: Neutral
		Location: 102,13
	Actor620: t08
		Owner: Neutral
		Location: 102,15
	Actor621: t08
		Owner: Neutral
		Location: 105,12
	Actor622: t08
		Owner: Neutral
		Location: 105,11
	Actor623: t08
		Owner: Neutral
		Location: 100,15
	Actor624: t08
		Owner: Neutral
		Location: 104,19
	Actor625: t08
		Owner: Neutral
		Location: 105,21
	Actor626: rock2
		Owner: Neutral
		Location: 102,14
	Actor627: t08
		Owner: Neutral
		Location: 101,14
	Actor628: t08
		Owner: Neutral
		Location: 101,14
	Actor629: t08
		Owner: Neutral
		Location: 100,15
	Actor630: t08
		Owner: Neutral
		Location: 103,12
	Actor631: mine
		Owner: Neutral
		Location: 41,111
	Actor632: mine
		Owner: Neutral
		Location: 19,48
	Actor633: v27
		Owner: Neutral
		Location: 92,90
	Actor634: v36
		Owner: Neutral
		Location: 91,71
	Actor635: v20
		Owner: Neutral
		Location: 58,81
	Actor636: v30
		Owner: Neutral
		Location: 63,80
	Actor637: v21
		Owner: Neutral
		Location: 68,81
	Actor638: v27
		Owner: Neutral
		Location: 53,80
	Actor639: v29
		Owner: Neutral
		Location: 54,82
	Actor640: v28
		Owner: Neutral
		Location: 30,35
	Actor641: v29
		Owner: Neutral
		Location: 37,136
	Actor642: brl3
		Owner: Neutral
		Location: 37,141
	Actor643: brl3
		Owner: Neutral
		Location: 36,30
	Actor644: brl3
		Owner: Neutral
		Location: 36,28
	Actor645: barl
		Owner: Neutral
		Location: 36,29
	Actor646: barl
		Owner: Neutral
		Location: 35,29
	Actor647: t08
		Owner: Neutral
		Location: 55,112
	Actor648: tc01
		Owner: Neutral
		Location: 56,112
	Actor649: tc01
		Owner: Neutral
		Location: 55,110
	Actor650: t08
		Owner: Neutral
		Location: 57,114
	Actor651: t08
		Owner: Neutral
		Location: 57,112
	Actor652: t08
		Owner: Neutral
		Location: 54,47
	Actor653: t08
		Owner: Neutral
		Location: 56,46
	Actor654: t08
		Owner: Neutral
		Location: 58,45
	Actor655: t08
		Owner: Neutral
		Location: 57,47
	Actor656: tc01
		Owner: Neutral
		Location: 54,45
	Actor657: tc01
		Owner: Neutral
		Location: 55,44
	Actor658: tc01
		Owner: Neutral
		Location: 57,44
	Actor659: tc01
		Owner: Neutral
		Location: 56,46
	Actor660: t04
		Owner: Neutral
		Location: 141,92
	Actor661: t09
		Owner: Neutral
		Location: 138,83
	Actor662: t04
		Owner: Neutral
		Location: 73,151
	Actor663: t09
		Owner: Neutral
		Location: 78,20
	Actor664: tc01
		Owner: Neutral
		Location: 12,147
	Actor665: tc01
		Owner: Neutral
		Location: 13,149
	Actor666: tc01
		Owner: Neutral
		Location: 13,146
	Actor667: tc01
		Owner: Neutral
		Location: 16,145
	Actor668: tc01
		Owner: Neutral
		Location: 11,148
	Actor669: tc01
		Owner: Neutral
		Location: 13,152
	Actor670: tc01
		Owner: Neutral
		Location: 10,151
	Actor671: t08
		Owner: Neutral
		Location: 11,150
	Actor672: t08
		Owner: Neutral
		Location: 10,150
	Actor673: t08
		Owner: Neutral
		Location: 14,147
	Actor674: t08
		Owner: Neutral
		Location: 12,145
	Actor675: t08
		Owner: Neutral
		Location: 11,148
	Actor676: t08
		Owner: Neutral
		Location: 14,152
	Actor677: t08
		Owner: Neutral
		Location: 13,151
	Actor678: tc01
		Owner: Neutral
		Location: 15,8
	Actor679: tc01
		Owner: Neutral
		Location: 12,9
	Actor680: tc01
		Owner: Neutral
		Location: 14,11
	Actor681: tc01
		Owner: Neutral
		Location: 13,8
	Actor682: tc01
		Owner: Neutral
		Location: 18,7
	Actor683: t08
		Owner: Neutral
		Location: 16,10
	Actor684: t08
		Owner: Neutral
		Location: 17,8
	Actor685: t08
		Owner: Neutral
		Location: 15,7
	Actor686: t08
		Owner: Neutral
		Location: 12,9
	Actor687: t08
		Owner: Neutral
		Location: 15,10
	Actor688: t08
		Owner: Neutral
		Location: 11,10
	Actor689: t08
		Owner: Neutral
		Location: 11,11
	Actor690: t08
		Owner: Neutral
		Location: 11,9
	Actor691: t08
		Owner: Neutral
		Location: 20,8
	Actor692: t08
		Owner: Neutral
		Location: 30,8
	Actor693: tc01
		Owner: Neutral
		Location: 31,8
	Actor694: rock5
		Owner: Neutral
		Location: 57,97
	Actor695: rock2
		Owner: Neutral
		Location: 71,65
	Actor696: rock5
		Owner: Neutral
		Location: 102,89
	Actor697: tc01
		Owner: Neutral
		Location: 103,91
	Actor698: t08
		Owner: Neutral
		Location: 103,93
	Actor699: t08
		Owner: Neutral
		Location: 107,93
	Actor700: tc01
		Owner: Neutral
		Location: 144,89
	Actor701: tc01
		Owner: Neutral
		Location: 141,87
	Actor702: tc01
		Owner: Neutral
		Location: 146,91
	Actor703: tc01
		Owner: Neutral
		Location: 142,90
	Actor704: tc01
		Owner: Neutral
		Location: 144,91
	Actor705: t08
		Owner: Neutral
		Location: 142,89
	Actor706: t08
		Owner: Neutral
		Location: 140,90
	Actor707: t08
		Owner: Neutral
		Location: 139,88
	Actor708: t08
		Owner: Neutral
		Location: 140,89
	Actor709: t08
		Owner: Neutral
		Location: 138,89
	Actor710: tc01
		Owner: Neutral
		Location: 138,90
	Actor711: tc01
		Owner: Neutral
		Location: 26,88
	Actor712: tc01
		Owner: Neutral
		Location: 32,86
	Actor714: oilb
		Owner: Neutral
		Location: 38,57
	Actor715: oilb
		Owner: Neutral
		Location: 38,101
	Actor713: mine
		Owner: Neutral
		Location: 90,131
	Actor716: mine
		Owner: Neutral
		Location: 90,26
	Actor717: rock5
		Owner: Neutral
		Location: 108,116
	Actor718: rock1
		Owner: Neutral
		Location: 116,51
	Actor719: tc01
		Owner: Neutral
		Location: 115,52
	Actor720: tc01
		Owner: Neutral
		Location: 102,40
	Actor721: t08
		Owner: Neutral
		Location: 117,53
	Actor722: t08
		Owner: Neutral
		Location: 113,52
	Actor723: tc01
		Owner: Neutral
		Location: 111,51
	Actor724: t08
		Owner: Neutral
		Location: 100,120
	Actor725: t08.husk
		Owner: Neutral
		Location: 96,50
	Actor726: tc01.husk
		Owner: Neutral
		Location: 97,49
	Actor727: tc01.husk
		Owner: Neutral
		Location: 100,110
	Actor729: t04.husk
		Owner: Neutral
		Location: 101,110
	Actor728: t08.husk
		Owner: Neutral
		Location: 102,110
	Actor730: t09.husk
		Owner: Neutral
		Location: 90,121
	Actor731: t04.husk
		Owner: Neutral
		Location: 96,34
	Actor732: bio
		Owner: Neutral
		Location: 103,36
	Actor733: bio
		Owner: Neutral
		Location: 102,9
	Actor734: bio
		Owner: Neutral
		Location: 102,128
	Actor735: bio
		Owner: Neutral
		Location: 97,143

Rules: WW3_Defaults.yaml, WW3_Aircraft.yaml, WW3_Buildings.yaml, WW3_Infantry.yaml, WW3_Misc.yaml, WW3_Ships.yaml, WW3_Vehicles.yaml, WW3_Briefing.yaml, plains.yaml, ai.yaml

Sequences: sequences.yaml

Weapons: WW3_Weapons.yaml

Voices: WW3_Voices.yaml

Notifications: notifications.yaml
